/*
Theme Name: The Review Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the The Review WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Template: the-review
*/

/* Add your own CSS code here */

.linkedin-button.fa.fa-linkedin {
background-color: #0177B5 !important;
}

#gp-main-nav .menu > .art > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #ee1c24; 
}

#gp-main-nav .menu > .fiction > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #f16eaa; 
}

#gp-main-nav .menu > .gaming > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #39b54a; 
}

#gp-main-nav .menu > .homeworld > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #ffb400; 
}

#gp-main-nav .menu > .history > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #c8c8c8; 
}

#gp-main-nav .menu > .science > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #ff5900; 
}

#gp-main-nav .menu > .reviews > a:hover, #gp-main-nav .menu > li:hover > a {
	background-color: #0072bb; 
}

.page-id-4964 #gp-hub-tabs, .parent-pageid-4964 #gp-hub-tabs {
	border-top: 5px solid #ffb400;
}

.page-id-4964 #gp-hub-tabs a:hover, .parent-pageid-4964 #gp-hub-tabs a:hover {
	color: #ffb400;
}
.page-id-4964 #gp-hub-tabs li.current_page_item a, .parent-pageid-4964 #gp-hub-tabs li.current_page_item a {
	color: #ffb400;
}

.page-id-4964 #gp-content-wrapper a:hover, .parent-pageid-4964 #gp-content-wrapper a:hover {
	color: #ffb400 !important;
}

.page-id-4951 #gp-hub-tabs, .parent-pageid-4951 #gp-hub-tabs {
	border-top: 5px solid #c8c8c8;
}

.page-id-4951 #gp-hub-tabs a:hover, .parent-pageid-4951 #gp-hub-tabs a:hover {
	color: #c8c8c8;
}
.page-id-4951 #gp-hub-tabs li.current_page_item a, .parent-pageid-4951 li.current_page_item a {
	color: #c8c8c8 !important;
}

.page-id-4951 #gp-content-wrapper a:hover, .parent-pageid-4951 #gp-content-wrapper a:hover {
	color: #c8c8c8 !important;
}

.page-id-4916 #gp-hub-tabs, .parent-pageid-4916 #gp-hub-tabs, .page-id-4926 #gp-hub-tabs, .parent-pageid-4926 #gp-hub-tabs, .page-id-4934 #gp-hub-tabs, .parent-pageid-4934 #gp-hub-tabs, .page-id-4942 #gp-hub-tabs, .parent-pageid-4942 #gp-hub-tabs, .page-id-4973 #gp-hub-tabs, .parent-pageid-4973 #gp-hub-tabs {
	border-top: 5px solid #39b54a;
}

.page-id-4916 #gp-hub-tabs a:hover, .parent-pageid-4916 #gp-hub-tabs a:hover, .page-id-4926 #gp-hub-tabs a:hover, .parent-pageid-4926 #gp-hub-tabs a:hover, .page-id-4934 #gp-hub-tabs a:hover, .parent-pageid-4934 #gp-hub-tabs a:hover, .page-id-4942 #gp-hub-tabs a:hover, .parent-pageid-4942 #gp-hub-tabs a:hover, .page-id-4973 #gp-hub-tabs a:hover, .parent-pageid-4973 #gp-hub-tabs a:hover {
	color: #39b54a;
}
.page-id-4916 #gp-hub-tabs li.current_page_item a, .parent-pageid-4916 #gp-hub-tabs li.current_page_item a, .page-id-4926 #gp-hub-tabs li.current_page_item a, .parent-pageid-4926 #gp-hub-tabs li.current_page_item a, .page-id-4934 #gp-hub-tabs li.current_page_item a, .parent-pageid-4934 #gp-hub-tabs li.current_page_item a, .page-id-4942 #gp-hub-tabs li.current_page_item a, .parent-pageid-4942 #gp-hub-tabs li.current_page_item a, .page-id-4973 #gp-hub-tabs li.current_page_item a, .parent-pageid-4973 #gp-hub-tabs li.current_page_item a {
	color: #39b54a !important;
}

.page-id-4916 #gp-content-wrapper a:hover, .parent-pageid-4916 #gp-content-wrapper a:hover, .page-id-4926 #gp-content-wrapper a:hover, .parent-pageid-4926 #gp-content-wrapper a:hover, .page-id-4934 #gp-content-wrapper a:hover, .parent-pageid-4934 #gp-content-wrapper a:hover, .page-id-4942 #gp-content-wrapper a:hover, .parent-pageid-4942 #gp-content-wrapper a:hover, .page-id-4973 #gp-content-wrapper a:hover, .parent-pageid-4973 #gp-content-wrapper a:hover {
	color: #39b54a !important;
}

.category-fiction #gp-content-wrapper a:hover {
	color: #f16eaa !important;
}

.category-art #gp-content-wrapper a:hover {
	color: #ee1c24  !important;
}

.category-gaming #gp-content-wrapper a:hover {
	color: #39b54a !important;
}

.category-games #gp-content-wrapper a:hover {
	color: #39b54a !important;
}

.category-homeworld #gp-content-wrapper a:hover, .category-homeworld a:hover {
	color: #ffb400 !important;
}

.category-science #gp-content-wrapper a:hover {
	color: #ff5900 !important;
}

.category-review #gp-content-wrapper a:hover {
	color: #0072bb !important;
}

.category-history #gp-content-wrapper a:hover, .category-history a:hover; {
	color: #c8c8c8 !important;
}

.category-homeworld blockquote{
	background-color: #ffb400;
}

.category-games blockquote, .category-gaming blockquote {
	background-color: #39b54a;
}

.category-fiction blockquote{
	background-color: #f16eaa;
}

.category-history blockquote{
	background-color: #c8c8c8;
}

.category-art blockquote{
	background-color: #ee1c24;
}

.category-science blockquote{
	background-color: #ff5900;
}

.category-reviews blockquote{
	background-color: #0072bb;
}
